Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Mon, 25 Aug 2025 12:45:03 +0300

Häädemeeste Vallavalitsus menetleb praegu ehitusteatist nr 2511201/47224 
aadressile Pärnu maakond, Häädemeeste vald, Võiste alevik, Riia mnt 2 
(Tahkuranna algkooli kergliiklustee tänavavalgustus) ja soovib teie 
kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: EhS § 36 lg 5 p 2.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27514338>  (menetlus nr: 
507828), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 04.09.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Häädemeeste Vallavalitsus) või menetleja (ALAR VAHTRA) poole.